Subscribe

SnapManager for Virtual Infrastructure(SMVI) for Vsphere 5.0

We do not have SMVI installed yet, and have up and working  vmware vcenter server 4.1 update 2

According to http://now.netapp.com/matrix/

SnapManager for Virtual Infrastructure(SMVI) 2.0 is only compatible to vmware vcenter server 4.1 update 1

We are planning to upgrade to 5.0u1 soon. What is recommended ?

Re: SnapManager for Virtual Infrastructure(SMVI) for Vsphere 5.0

Hi,

You should be looking at Virtual Storage Console (VSC) -amongst other functionality it also does backup & restore.

Regards,

Radek

Re: SnapManager for Virtual Infrastructure(SMVI) for Vsphere 5.0

If you are planning to upgrade to vsphere 5.0 then you should check out VSC 4.0.

you can check the supported combination in the interoperability matrix tool for VSC.